@charset "utf-8";

/* #mainimg */
#mainimg {
	background:url("../images/nittaiji/syukatsu/mainimg_bg.jpg") no-repeat center top #e1ddd3;
}
#mainimg div h1 {
	padding:30px 0 0 26px;
}
#mainimg div h1 img {
	margin-bottom:10px;
}
#mainimg div h1 span {
	display:block;
}
.nsyukatsuArea{
    width: 712px;
    font-size: 13px;
}

.supporttitle{
    text-align: center;
    background: url("../images/nittaiji/syukatsu/bg_supporttitle.png") no-repeat center center;
    padding: 0 0 30px 0;
}
.supporttitle h2{
    padding:0 0 10px 0;
}
.supporttitle h3{
    padding:0 0 10px 0;
    font-family: "Times New Roman", Times, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","游明朝", YuMincho, "ＭＳ Ｐ明朝", "ＭＳ 明朝","Sawarabi Mincho", serif;
    font-weight: 800;
    font-size: 120%;
}
.supporttitle ul{
    display: flex;
    justify-content: space-between;
    margin: 0 0 10px 0;
}

.supportbox {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    
}
.supportbox dl{
flex-basis: 30%;
margin: 0 1.5% 30px 1.5%;
background: url("../images/nittaiji/syukatsu/bg_supportlist.png") no-repeat center 0px;
}
.supportbox dt{
    text-align: center;
     font-family: "Times New Roman", Times, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","游明朝", YuMincho, "ＭＳ Ｐ明朝", "ＭＳ 明朝","Sawarabi Mincho", serif;
    font-weight: 800;
    font-size: 130%;
    border-top: 2px solid #000;
    border-bottom: 2px solid #000;
    padding: 5px;
    margin: 0 0 5px 0;
}
.supportbox h3{
    text-align: center;
     font-family: "Times New Roman", Times, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","游明朝", YuMincho, "ＭＳ Ｐ明朝", "ＭＳ 明朝","Sawarabi Mincho", serif;
    font-weight: 800;
    font-size: 110%;
    margin: 0 0 10px 0;
}

.supportbox dd strong{
    color: #c1272d;
}

.tantobox{
    text-align: center;
}
.tantobox h4{
    font-size: 120%;
      font-family: "Times New Roman", Times, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","游明朝", YuMincho, "ＭＳ Ｐ明朝", "ＭＳ 明朝","Sawarabi Mincho", serif;
    font-weight: 800;
    margin: 0 0 30px 0;
}
.tantobox ul{
    display: flex;
    justify-content: space-between;
    margin: 0 0 40px 0;
}

.contactcase{
    text-align: center;
}

.contactcase h3{
    border-bottom: 2px  solid #7c112e;
    margin: 0 0 10px 0;
    padding: 0 0 5px 0;
}
.contactcase dl{
    background: url("../images/nittaiji/syukatsu/bg_contactbox.png") no-repeat top center;
    display: flex;
    align-items: center;
    padding: 15px;
    align-content: center;
    justify-content: space-around;
    margin: 0 0 30px 0;
}



/*ie*/
@media all and (-ms-high-contrast: none) {
.supportbox dt{
    padding-top: 10px;
}

